Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:28:34 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir 
Kindly  help  me I did return request  on order number  6264476376 0n 23-1-2021 and no one come to collect it 
I have called  the call centre   two times  with no response  
I do shop  alot  from centrepoint online and this  is the second  time  to happen  and it is very  disappointing to me 
I really  love shopping  at online but this will be made my think twice before  doing any more orders 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133740